OneShot

OneShot

View Stats:
Problems Running It On Linux
I recently downloaded this on my old Linux Laptop, and every time I click to run it, it says starting, then syncing, and then it stop and doesn't open. It wont open, though the files are installed. This is my first time on a Linux Distro, and I am on Ubuntu 18.04. My laptop has 4gb RAM and an intel core 2 duo. How do I get it to run.
Please help!
< >
Showing 1-5 of 5 comments
smk267 Jan 29, 2020 @ 9:48pm 
Same issue, same OS, different hardware. Did you solve the problem?

Edit: from the terminal, run

`ldd ~/.steam/steamapps/common/OneShot/oneshot | grep "not found"`

My output:

/home/[redacted]/.steam/steamapps/common/OneShot/oneshot: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28' not found (required by /home/[redacted]/.steam/steamapps/common/OneShot/libgio-2.0.so.0)
/home/[redacted]/.steam/steamapps/common/OneShot/oneshot: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28' not found (required by /home/[redacted]/.steam/steamapps/common/OneShot/libglib-2.0.so.0)
/home/[redacted]/.steam/steamapps/common/OneShot/oneshot: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.28' not found (required by /home/[redacted]/.steam/steamapps/common/OneShot/libsystemd.so.0)
Last edited by smk267; Jan 29, 2020 @ 9:51pm
I help destroy Feb 9, 2020 @ 8:13pm 
Same problem for me. Any idea how to fix?
I help destroy Feb 10, 2020 @ 2:26am 
Finally fixed it by upgrading to Ubuntu 19.10 (latest version)
MegaBrutal Mar 25, 2020 @ 8:11pm 
I had the same problem on another computer with Ubuntu 16.04, but I can play it on an other machine with Ubuntu 19.10.
Joji Jun 11 @ 7:15pm 
I'm getting a different error, ended up refunding the game. Shouldn't have to mess with game files to get it running.

symbol lookup error: /home/me/.local/share/Steam/steamapps/common/OneShot/librt.so.1: undefined symbol: __clock_nanosleep, version GLIBC_PRIVATE
< >
Showing 1-5 of 5 comments
Per page: 1530 50